    <h6 class="text-center text-uppercase">Live draw Pasaran Togel Online Lengkap</h6>
    <hr class="w-75 d-block mx-auto">

    <?php
    echo '<div class="row mt-3 align-items-center">
<div class="col-lg-9 text-light">
</div>

<div class="col-lg-3">
    <form>
        <select id="selectlive" class="form-select form-select-sm mb-3" aria-label="Select pasaran">
        <option value="0" id="pililive" selected>Cari Livedraw</option>';

    $spasran = "SELECT nama_pasaranweb FROM pasaran_web";
    $qpasran = mysqli_query($data, $spasran);

    if (mysqli_num_rows($qpasran) > 0) {
        while ($fpasran = mysqli_fetch_assoc($qpasran)) {
            $pasarn = $fpasran['nama_pasaranweb'];

            echo '<option class="pasaranv" value="' . $pasarn . '">' . $pasarn . '</option>';
        }
    }

    echo '</select>
    </form>
</div>

    <div class="col-lg-12">
            <div id="loading"><p>Mohon ditunggu...</p></div>
            <div id="livecontent"></div>
    </div>

</div>';
    ?>

    <div id="alllive" class="my-3">
        <?php
        $spas = "SELECT nama_pasaranweb FROM pasaran_web";
        $qpas = mysqli_query($data, $spas);
        if (mysqli_num_rows($qpas) > 0) {
            while ($fpas = mysqli_fetch_assoc($qpas)) {
                $pasaran = $fpas['nama_pasaranweb'];
                $default_btn = '<div class="d-grid my-3 position-relative">
                        <button onclick="openLivedraw(\'' . $pasaran . '\')" type="button" class="btn btn-warning d-flex text-btnlivedraw align-items-center justify-content-between bg-gradient text-uppercase fw-bold">Live Draw ' . $pasaran . ' Pools <img src="images/link-btn.png" style="margin-top: -6px;" width="20" alt="link button"></button>
                    </div>';

                $custom_btn =
                    '<div class="d-grid my-3 position-relative">
                        <button onclick="window.open(\'assets/components/live-draw/custom.php?pasaran=' . $pasaran . ' \',\'targetWindow\',\'toolbar=no,location=no,status=no,menubar=no,scrollbars=yes,resizable=yes,width=700,height=740,left = 80,top = 90\');" type="button" class="btn btn-warning d-flex text-btnlivedraw align-items-center justify-content-between bg-gradient text-uppercase fw-bold">Live Draw ' . $pasaran . ' Pools <img src="images/link-btn.png" style="margin-top: -6px;" width="20" alt="link button"></button>
                    </div>';

                switch ($pasaran) {
                    case 'singapore':
                        echo $default_btn;
                        break;

                    case 'cambodia':
                        echo $default_btn;
                        break;

                    case 'china':
                        echo $default_btn;
                        break;

                    case 'japan':
                        echo $default_btn;
                        break;

                    case 'taiwan':
                        echo $default_btn;
                        break;

                    case 'magnum4d':
                        echo $default_btn;
                        break;

                    case 'florida-mid':
                        echo $default_btn;
                        break;

                    case 'bangkok-0130':
                        echo $default_btn;
                        break;

                    case 'bangkok-0930':
                        echo $default_btn;
                        break;

                    case 'brunei-02':
                        echo $default_btn;
                        break;

                    case 'california':
                        echo $default_btn;
                        break;

                    case 'chelsea-11':
                        echo $default_btn;
                        break;

                    case 'chelsea-15':
                        echo $default_btn;
                        break;

                    case 'chelsea-19':
                        echo $default_btn;
                        break;

                    case 'illinois-mid':
                        echo $default_btn;
                        break;

                    case 'illinois-eve':
                        echo $default_btn;
                        break;

                    case 'indiana-eve':
                        echo $default_btn;
                        break;

                    case 'jakarta':
                        echo $default_btn;
                        break;

                    case 'jakarta-14':
                        echo $default_btn;
                        break;

                    case 'jakarta-23':
                        echo $default_btn;
                        break;

                    case 'maryland-eve':
                        echo $default_btn;
                        break;

                    case 'nevada':
                        echo $default_btn;
                        break;

                    case 'maryland-mid':
                        echo $default_btn;
                        break;

                    case 'kingkong-17':
                        echo $default_btn;
                        break;

                    case 'kingkong-23':
                        echo $default_btn;
                        break;

                    case 'mongolia':
                        echo $default_btn;
                        break;

                    case 'malaysia-siang':
                        echo $default_btn;
                        break;

                    case 'miami-mid':
                        echo $default_btn;
                        break;

                    case 'miami-eve':
                        echo $default_btn;
                        break;

                    case 'missouri-mid':
                        echo $default_btn;
                        break;

                    case 'bullseye':
                        echo $default_btn;
                        break;

                    case 'morocco-01':
                        echo $default_btn;
                        break;

                    case 'morocco-04':
                        echo $default_btn;
                        break;

                    case 'nusantara':
                        echo $default_btn;
                        break;

                    case 'poipet-12':
                        echo $default_btn;
                        break;

                    case 'poipet-15':
                        echo $default_btn;
                        break;

                    case 'poipet-19':
                        echo $default_btn;
                        break;

                    case 'siam-02':
                        echo $default_btn;
                        break;

                    case 'siam-14':
                        echo $default_btn;
                        break;

                    case 'siam-18':
                        echo $default_btn;
                        break;

                    case 'siam-22':
                        echo $default_btn;
                        break;

                    case 'poipet-22':
                        echo $default_btn;
                        break;


                    case 'pennsylvania-day':
                        echo $default_btn;
                        break;

                    case 'pennsylvania-eve':
                        echo $default_btn;
                        break;

                    case 'ohio-eve':
                        echo $default_btn;
                        break;

                    case 'ohio-mid':
                        echo $default_btn;
                        break;

                    case 'south-dakota-mid':
                        echo $default_btn;
                        break;

                    case 'south-dakota-eve':
                        echo $default_btn;
                        break;


                    case 'tennesse-eve':
                        echo $default_btn;
                        break;

                    case 'tennesse-mid':
                        echo $default_btn;
                        break;

                    case 'texas-day':
                        echo $default_btn;
                        break;

                    case 'texas-eve':
                        echo $default_btn;
                        break;

                    case 'texas-mor':
                        echo $default_btn;
                        break;

                    case 'texas-night':
                        echo $default_btn;
                        break;

                    case 'totomacau-00':
                        echo $default_btn;
                        break;

                    case 'totomacau-13':
                        echo $default_btn;
                        break;

                    case 'totomacau-15-5d':
                        echo $default_btn;
                        break;

                    case 'totomacau-16':
                        echo $default_btn;
                        break;

                    case 'totomacau-19':
                        echo $default_btn;
                        break;

                    case 'totomacau-21-5d':
                        echo $default_btn;
                        break;

                    case 'totomacau-22':
                        echo $default_btn;
                        break;

                    case 'totomacau-23':
                        echo $default_btn;
                        break;

                    case 'virginia-day':
                        echo $default_btn;
                        break;

                    case 'virginia-eve':
                        echo $default_btn;
                        break;

                    case 'virginia-night':
                        echo $default_btn;
                        break;

                    case 'warsawa':
                        echo $default_btn;
                        break;

                    case 'washington-eve':
                        echo $default_btn;
                        break;

                    case 'washington-mid':
                        echo $default_btn;
                        break;

                    case 'west-virginia':
                        echo $default_btn;
                        break;

                    case 'wisconsin':
                        echo $default_btn;
                        break;

                    case 'suzuya-mid':
                        echo $default_btn;
                        break;

                    case 'suzuya-eve':
                        echo $default_btn;
                        break;

                    case 'north-dakota-mid':
                        echo $default_btn;
                        break;

                    case 'north-dakota-eve':
                        echo $default_btn;
                        break;

                    case 'morocco-19':
                        echo $default_btn;
                        break;

                    case 'morocco-22':
                        echo $default_btn;
                        break;

                    case 'newjersey-mid':
                        echo $default_btn;
                        break;

                    case 'newjersey-eve':
                        echo $default_btn;
                        break;

                    case 'missouri-eve':
                        echo $default_btn;
                        break;


                    case 'malaysia':
                        echo $default_btn;
                        break;

                    case 'indiana-mid':
                        echo $default_btn;
                        break;

                    case 'delaware-day':
                        echo $default_btn;
                        break;

                    case 'delaware-night':
                        echo $default_btn;
                        break;

                    case 'georgia-eve':
                        echo $default_btn;
                        break;

                    case 'hiso-06':
                        echo $default_btn;
                        break;

                    case 'hiso-18':
                        echo $default_btn;
                        break;

                    case 'hiso-12':
                        echo $default_btn;
                        break;

                    case 'georgia-mid':
                        echo $default_btn;
                        break;

                    case 'georgia-night':
                        echo $default_btn;
                        break;

                    case 'chelsea-21':
                        echo $default_btn;
                        break;

                    case 'brunei-14':
                        echo $default_btn;
                        break;

                    case 'brunei-21':
                        echo $default_btn;
                        break;

                    case 'pcso':
                        echo $default_btn;
                        break;

                    case 'carolina-day':
                        echo $default_btn;
                        break;

                    case 'carolina-mid':
                        echo $default_btn;
                        break;

                    case 'kentucky-mid':
                        echo $default_btn;
                        break;

                    case 'newyork-mid':
                        echo $default_btn;
                        break;

                    case 'newyork-eve':
                        echo $default_btn;
                        break;

                    case 'kentucky-eve':
                        echo $default_btn;
                        break;

                    case 'florida-eve':
                        echo $default_btn;
                        break;

                    case 'oregon3':
                        echo $default_btn;
                        break;

                    case 'oregon6':
                        echo $default_btn;
                        break;

                    case 'oregon9':
                        echo $default_btn;
                        break;

                    case 'oregon12':
                        echo $default_btn;
                        break;

                    case 'sydney':
                        echo $default_btn;
                        break;

                    case 'hongkong':
                        echo $default_btn;
                        break;

                    default:
                        echo $custom_btn;
                        break;
                }
            }
        }
        ?>

    </div>

    <div class="my-3">
        <?php echo ftab("livedraw_texts", "change_text", "livedraw_texts"); ?>
    </div>